BookmarkSubscribeRSS Feed
Chen
Calcite | Level 5
I just installed JMP 9 and when i'm trying to connect to SAS I get the following error: "connection failed. The client has connected to a SAS (9.2) Metadata Server (v1.0) when it intended to connect to a SAS (9.1.x) Metadata Server."
I couldn't change the server version to anything but 9.1.3.
Any idea how to fix it? it used to work fine with JMP8.
thanks!
1 REPLY 1
Doc_Duke
Rhodochrosite | Level 12
Seems like a call to tech support is in order.

sas-innovate-2024.png

Available on demand!

Missed SAS Innovate Las Vegas? Watch all the action for free! View the keynotes, general sessions and 22 breakouts on demand.

 

Register now!

SAS Enterprise Guide vs. SAS Studio

What’s the difference between SAS Enterprise Guide and SAS Studio? How are they similar? Just ask SAS’ Danny Modlin.

Find more tutorials on the SAS Users YouTube channel.

Click image to register for webinarClick image to register for webinar

Classroom Training Available!

Select SAS Training centers are offering in-person courses. View upcoming courses for:

View all other training opportunities.

Discussion stats
  • 1 reply
  • 814 views
  • 0 likes
  • 2 in conversation